Installion's Lion Logo

Installion.co.uk

How To Install libqt5multimediawidgets5-gles On Ubuntu 15.04

To install libqt5multimediawidgets5-gles just follow these instructions.

Install libqt5multimediawidgets5-gles

Qt 5 Multimedia Widgets module - OpenGLESUbuntu 15.04universe/libs5.4.1-0ubuntu1
sudo apt-get install libqt5multimediawidgets5-gles

Which will install libqt5multimediawidgets5-gles and any other packages on which it depends.

Package Data

Packagelibqt5multimediawidgets5-gles
Version5.4.1-0ubuntu1
MaintainerUbuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Home pagehttps://qt-project.org/
DescriptionQt 5 Multimedia Widgets module - OpenGLES
Distroubuntu
Releasevivid
Repouniverse
Sectionuniverse/libs

Dependencies